Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 17:01:40 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Dear sir</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">      Since i never faced this kind of <b style="font-size:1rem">worst services </b>from center point, you people don’t know how to deal with customers.</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Good ambience doesn’t mean that you are doing the best. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Customer satisfaction should be your priority. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Since 3 months you people are just making round &amp; round to credit my small amount. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Too much formalities you people have. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Branch name doesn’t require to transfer my money in my account. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Branch name is required In India. </div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Here only account number matters. </div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Any how i just find from Google </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Branch name / Location: FANATEER AL JUBAIL 35811</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Please don’t make such barriers to get my little amount. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I don’t want to write this review on Google. </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Please credit my amount ASAP. </div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 15 Jan 2023 at 4:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5490863</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Saud Almutlaq : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer ,<br><br>Please accept our full apologies for the inconvenience caused<br><br>Please provide us with your bank <strong dir="ltr">branch name</strong><br><br>Thank you for your cooperation and we appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5490863